.call-out--type_big .call-out__text ol{
  counter-reset: list-number;
  padding: 0;
  margin: 0;
  list-style-type: none;
  margin: 2rem 0 2rem 1.5rem;
}
.call-out--type_big .call-out__text ol[start="1"]{
  counter-set: list-number 0;
}
.call-out--type_big .call-out__text ol[start="2"]{
  counter-set: list-number 1;
}
.call-out--type_big .call-out__text ol[start="3"]{
  counter-set: list-number 2;
}
.call-out--type_big .call-out__text ol[start="4"]{
  counter-set: list-number 3;
}
.call-out--type_big .call-out__text ol[start="4"]{
  counter-set: list-number 4;
}
.call-out--type_big .call-out__text ol[start="5"]{
  counter-set: list-number 5;
}
.call-out--type_big .call-out__text ol[start="6"]{
  counter-set: list-number 6;
}
.call-out--type_big .call-out__text ol[start="7"]{
  counter-set: list-number 7;
}
.call-out--type_big .call-out__text ol[start="8"]{
  counter-set: list-number 8;
}
.call-out--type_big .call-out__text ol[start="9"]{
  counter-set: list-number 9;
}
.call-out--type_big .call-out__text ol[start="10"]{
  counter-set: list-number 10;
}
.call-out--type_big .call-out__text ol[start="11"]{
  counter-set: list-number 11;
}
.call-out--type_big .call-out__text ol[start="12"]{
  counter-set: list-number 12;
}
.call-out--type_big .call-out__text ol[start="13"]{
  counter-set: list-number 13;
}
.call-out--type_big .call-out__text ol[start="14"]{
  counter-set: list-number 14;
}
.call-out--type_big .call-out__text ol[start="15"]{
  counter-set: list-number 15;
}
.call-out--type_big .call-out__text ol[start="16"]{
  counter-set: list-number 16;
}
.call-out--type_big .call-out__text ol[start="17"]{
  counter-set: list-number 17;
}
.call-out--type_big .call-out__text ol[start="18"]{
  counter-set: list-number 18;
}
.call-out--type_big .call-out__text ol[start="19"]{
  counter-set: list-number 19;
}
.call-out--type_big .call-out__text ol[start="20"]{
  counter-set: list-number 20;
}
.call-out--type_big .call-out__text ol[start="21"]{
  counter-set: list-number 21;
}
.call-out--type_big .call-out__text ol[start="22"]{
  counter-set: list-number 22;
}
.call-out--type_big .call-out__text ol[start="23"]{
  counter-set: list-number 23;
}
.call-out--type_big .call-out__text ol[start="24"]{
  counter-set: list-number 24;
}
.call-out--type_big .call-out__text ol[start="25"]{
  counter-set: list-number 25;
}
.call-out--type_big .call-out__text ol[start="26"]{
  counter-set: list-number 26;
}
.call-out--type_big .call-out__text ol[start="27"]{
  counter-set: list-number 27;
}
.call-out--type_big .call-out__text ol[start="28"]{
  counter-set: list-number 28;
}
.call-out--type_big .call-out__text ol[start="29"]{
  counter-set: list-number 29;
}
.call-out--type_big .call-out__text ol[start="30"]{
  counter-set: list-number 30;
}
.call-out--type_big .call-out__text ol[start="31"]{
  counter-set: list-number 31;
}
.call-out--type_big .call-out__text ol[start="32"]{
  counter-set: list-number 32;
}
.call-out--type_big .call-out__text ol[start="33"]{
  counter-set: list-number 33;
}
.call-out--type_big .call-out__text ol[start="34"]{
  counter-set: list-number 34;
}
.call-out--type_big .call-out__text ol[start="35"]{
  counter-set: list-number 35;
}
.call-out--type_big .call-out__text ol[start="36"]{
  counter-set: list-number 36;
}
.call-out--type_big .call-out__text ol[start="37"]{
  counter-set: list-number 37;
}
.call-out--type_big .call-out__text ol[start="38"]{
  counter-set: list-number 38;
}
.call-out--type_big .call-out__text ol[start="39"]{
  counter-set: list-number 39;
}
.call-out--type_big .call-out__text ol[start="40"]{
  counter-set: list-number 40;
}
.call-out--type_big .call-out__text ol[start="41"]{
  counter-set: list-number 41;
}
.call-out--type_big .call-out__text ol[start="42"]{
  counter-set: list-number 42;
}
.call-out--type_big .call-out__text ol[start="43"]{
  counter-set: list-number 43;
}
.call-out--type_big .call-out__text ol[start="44"]{
  counter-set: list-number 44;
}
.call-out--type_big .call-out__text ol[start="45"]{
  counter-set: list-number 45;
}
.call-out--type_big .call-out__text ol[start="46"]{
  counter-set: list-number 46;
}
.call-out--type_big .call-out__text ol[start="47"]{
  counter-set: list-number 47;
}
.call-out--type_big .call-out__text ol[start="48"]{
  counter-set: list-number 48;
}
.call-out--type_big .call-out__text ol[start="49"]{
  counter-set: list-number 49;
}
.call-out--type_big .call-out__text ol > li{
  counter-increment: list-number;
  min-height: 2rem;
  display: block;
  margin-bottom: 1.75em;
  padding-left: 3.5rem;
  position: relative;
}
.call-out--type_big .call-out__text ol > li.indented{
  margin-left: 2rem;
}
.call-out--type_big .call-out__text ol > li:before{
  content: counter(list-number) ".";
  border-radius: 0;
  background-color: #63B0C9;
  height: 2rem;
  width: 2rem;
  line-height: 2rem;
  padding-left: 3px;
  overflow: hidden;
  text-align: center;
  color: rgba(0, 0, 0, 0.95);
  left: 0;
  top: -0.25em;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  position: absolute;
}
.call-out--type_big .call-out__text ol > li h3:first-child{
  position: relative;
  top: -0.24em;
  margin-bottom: 0.25em;
}
.call-out--type_big .call-out__text ol > li h4:first-child{
  margin-bottom: 0.5em;
}
.call-out--type_big .call-out__text ol > li ul,
.call-out--type_big .call-out__text ol > li ol{
  margin-left: 0;
}
.call-out--type_big .call-out__text ol ul ul > li,
.call-out--type_big .call-out__text ol ol ul > li,
.call-out--type_big .call-out__text ol ol ol > li,
.call-out--type_big .call-out__text ol ul ol > li{
  padding-left: 1.75em;
}
.call-out--type_big .call-out__text ol ul ul > li:before,
.call-out--type_big .call-out__text ol ol ul > li:before,
.call-out--type_big .call-out__text ol ol ol > li:before,
.call-out--type_big .call-out__text ol ul ol > li:before{
  content: "- ";
  background: transparent;
  height: auto;
  width: auto;
  box-shadow: none;
  top: -0.1em;
}
.call-out--type_big .call-out__text ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
  margin: 2rem 0 2rem 1.5rem;
}
.call-out--type_big .call-out__text ul > li{
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 0.75em;
}
.call-out--type_big .call-out__text ul > li.indented{
  margin-left: 2rem;
}
.call-out--type_big .call-out__text ul > li:before{
  content: "";
  position: absolute;
  background-color: #63B0C9;
  height: 0.875rem;
  width: 0.875rem;
  border-radius: 50%;
  left: 0;
  top: 0.45em;
}
.call-out--type_big .call-out__text ul > li h3:first-child{
  position: relative;
  top: -0.24em;
  margin-bottom: 0.25em;
}
.call-out--type_big .call-out__text ul > li h4:first-child{
  margin-bottom: 0.5em;
}
.call-out--type_big .call-out__text ul > li ul,
.call-out--type_big .call-out__text ul > li ol{
  margin-left: 0;
}
.call-out--type_big .call-out__text ul.columns{
  -moz-column-count: 2;
       column-count: 2;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
.call-out--type_big .call-out__text ul ul ul > li
.call-out--type_big .call-out__text ul ol ul > li,
.call-out--type_big .call-out__text ul ol ol > li,
.call-out--type_big .call-out__text ul ul ol > li{
  padding-left: 1.5em;
}
.call-out--type_big .call-out__text ul ul ul > li:before,
.call-out--type_big .call-out__text ul ol ul > li:before,
.call-out--type_big .call-out__text ul ol ol > li:before,
.call-out--type_big .call-out__text ul ul ol > li:before{
  content: "- ";
  background: transparent;
  height: auto;
  width: auto;
  box-shadow: none;
  top: -0.15em;
}
.call-out{
  margin: 3em 0;
}
.call-out__wrap{
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 1.25rem;
  overflow: hidden;
  margin: auto;
}
.call-out--color_black .call-out__wrap {
  background-color: #000000;
  color: #FFFFFF;
}
.call-out--color_white .call-out__wrap {
  background-color: #FFFFFF;
}
.call-out--color_grey .call-out__wrap {
  background-color: #F8F8F8;
}
.call-out--type_regular .call-out__wrap {
  padding: 1.75rem 2.625rem;
  max-width: 47.25rem;
}
.call-out--type_image-1 .call-out__wrap {
  padding: 1rem;
  max-width: 32.25rem;
  text-align: center;
  border-radius: 0;
}
.call-out--type_image-2 .call-out__wrap {
  padding: 1rem;
  max-width: 46.875rem;
  text-align: center;
  border-radius: 0;
}
.call-out--type_big .call-out__wrap {
  padding: 1.875rem;
  max-width: 45.375rem;
}
.call-out--image-only.call-out--type_image-2 .call-out__wrap {
  padding: 1.125rem;
  max-width: 38.75rem;
}
.call-out--type_quote .call-out__wrap {
  padding: 1.3125rem 2.25rem;
  max-width: 39.875rem;
  position: relative;
}
.call-out--type_quote .call-out__wrap:before {
  content: "";
  width: 0.875rem;
  background: #63B0C9;
  left: 0;
  top: 0;
  height: 100%;
  position: absolute;
}
.call-out--color_grey.call-out--type_big .call-out__wrap {
  padding: 1.75rem 1.125rem 1.5rem;
}
.call-out__title {
  font: 700 normal 1.4rem/1.5 "Mangueira";
  letter-spacing: 0;
  font-weight: 700;
  margin-bottom: 1.5rem;  
}
.call-out--type_regular .call-out__title {
  text-align: center;
}
.call-out--type_regular .call-out__title:after {
  content: "";
  height: 3px;
  width: 100%;
  background-color: #000000;
  display: block;
  margin-top: 1rem;
}
.call-out--color_black .call-out__title:after {
  background-color: #82D7F2;
}
.call-out--color_grey .call-out__title:after {
  background-color: #63B0C9;
}
.call-out--type_image-2 .call-out__title {
  font: 700 normal 1.4rem/1.5 "Mangueira";
  letter-spacing: 0;
  margin-bottom: 1rem;
}
.call-out--type_image-1 .call-out__title {
  font: 700 normal 1rem/1.4 "Mangueira";
  letter-spacing: 0.05px;
  margin-bottom: 1.3125rem;
}
.call-out--type_big .call-out__title {
  font: 700 normal 1.4rem/1.5 "Mangueira";
  letter-spacing: 0.05px;
  margin-bottom: 1.5rem;
  text-align: center;
}
.call-out__text {
  font: 300 normal 1rem/1.3 "Mangueira";
  letter-spacing: 0.05px;  
}
.call-out__text .call-out--type_big.call-out--color_black span,
.call-out__text .call-out--type_big.call-out--color_black strong {
  color: #A1DFF2;
}
.call-out--type_big .call-out__text span,
.call-out--type_big .call-out__text strong {
  color: #63B0C9;
}
.call-out--color_grey.call-out--type_big .call-out__text {
  background: #FFFFFF;
  padding: 1.5rem 3.125rem;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 1.25rem;
}
.call-out--color_grey.call-out--type_big .call-out__text span {
  color: #1D88AA;
}
.call-out__footer {
  font: 700 normal 1rem/1.89 "Mangueira";
  letter-spacing: 0.05px;
  text-align: right;
}
.call-out__footer:before {
  content: "—";
  margin-right: 0.25em;
}
.call-out__source {
  font: 700 normal 0.65rem/1.71 "Mangueira";
  letter-spacing: 0.05px;
  text-align: left;
}
.call-out--type_image-1 .call-out__source {
  font-size: 0.5625rem;
}
.call-out--color_black .call-out__source b {
  color: #82D7F2;
}
.call-out__source a {
  text-decoration: underline;
}
.call-out__source a:hover {
  text-decoration: none;
}
.call-out__image {
  margin-bottom: 0.75rem;
  display: inline-block;
}
.call-out--type_image-1 .call-out__image {
  margin-bottom: 0.35rem;
}
.call-out__image img,
.call-out__image picture {
  display: block;
  height: auto;
  width: 100%;
  overflow: hidden;
}
.call-out--image-only.call-out--type_image-2 .call-out__image {
  margin-bottom: 0;
}
.call-out--image-only.call-out--type_image-2 .call-out__image img,
.call-out--image-only.call-out--type_image-2 .call-out__image picture {
  border-radius: 0;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.call-out__text a {
  color: #63b0c9;
}
.call-out__text a:hover {
  color: inherit;
}
section.call-out.call-out--type_image-1 {
  text-align: center;
}
section.call-out.call-out--type_image-2 {
  text-align: center;
}
.call-out--type_image-1 .call-out__wrap {
  display: inline-block;
}
.call-out--type_image-2 .call-out__wrap {
  display: inline-block;
}
@media print, screen and (max-width: 767px) {
  .call-out--type_big .call-out__text ol{
    margin-left: 1rem;
  }
 .call-out--type_big .call-out__text ol > li.indented{
    margin-left: 1rem;
  }
  .call-out--type_big .call-out__text ul{
    margin-left: 1rem;
  }
  .call-out--type_big .call-out__text ul > li.indented{
    margin-left: 1rem;
  }
  .call-out--type_big .call-out__text ul.columns{
    -moz-column-count: 1;
         column-count: 1;
  }
  .call-out--type_regular .call-out__wrap{
    padding: 1.75rem 2rem;
  }
  .call-out--type_big .call-out__text ol{
    margin-left: 1rem;
  }
  .call-out--type_big .call-out__text ul{
    margin-left: 1rem;
  }
  .call-out--color_grey.call-out--type_big .call-out__text{
    padding: 1.5rem;
  }
  .call-out__source{
    font-size: 0.8125rem;
  }
}